#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.1.1
id: conduit-combinators-1.1.1-DGIwd6tUDu8KOjzgJVmbsd
key: conduit-combinators-1.1.1-DGIwd6tUDu8KOjzgJVmbsd
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
abi: 96d759c1dbdef430e17e7c7b2ca64f63
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/conduit-combinators-1.1.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/conduit-combinators-1.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/conduit-combinators-1.1.1
hs-libraries: HSconduit-combinators-1.1.1-DGIwd6tUDu8KOjzgJVmbsd
depends:
    base-4.9.1.0 base16-bytestring-0.1.1.6-4E2p94lTx8gIceMhu8Kl9o
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    bytestring-0.10.8.1 chunked-data-0.3.0-LJWH0iBuQ1ZKsosOOQMfQO
    conduit-1.2.11-IZZgx95zXN83i3dNdoRZvV
    conduit-extra-1.1.16-CDLMlreEXPI9wDo2xYmnfQ filepath-1.4.1.1
    monad-control-1.0.2.2-FLdbJMBsCl8Hxe7Woti7SW
    mono-traversable-1.0.2.1-F5upZRqZRtW5TS4NT0br7a
    mwc-random-0.13.6.0-K5ePRTjCwYQ3u7Qp4sh2LR
    primitive-0.6.2.0-4578caNkWQ54Gt1mxLF2Yh
    resourcet-1.1.9-AaZCIqnYF9zJKlT6eUxN1Z
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    transformers-base-0.4.4-H3XecnBtTa65CX4xecxCVH unix-2.7.2.1
    unix-compat-0.4.3.1-Ausmw6d7KIwA7sl52mzqxC
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
    void-0.7.2-2kaNlnbmZo5LCwbtPDXIQb
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
